Sydney Pro Wordpress 5 compatibility

Hello all,

I my website I use the Sydney Pro theme. Now I am using Wordpress 4.9.10. I know it is not very up to date, but I had no time to understand if upgrading to the new Wordpress 5 could cause issues.

The question is: can I update to Wordpress 5.2.1 now without issues? Is Sydeny Pro perfectly compatible with this wordpress version and also Page Builder and other plugins used by the theme? Can I use Gutemberg editor or I have to install the classic editor plugin?

Thank you so much!
Diego

Hello Diego,

Please check my answer in this topic:

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.
aThemes Support